.bannerWidget--295 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/tripleefarmsllc/images/1785172313_6a679159e0208.jpg); 
	background-attachment: scroll; 
	background-position: 50% 46%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--295 {
        background-attachment: initial;
    }
}

.bannerWidget--295::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--295 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 50px;
    padding-bottom: 400px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--295 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 54px;
    text-transform: none;
}

.bannerWidget--295 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 25px;
    text-transform: none;
}.textWidget--312 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 40px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #fff4e4;
    color: var(--text_color);
}

.textWidget--312 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--312 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--294 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--294 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--294 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--298 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--298 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--298 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--302 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--302 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--302 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--303 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--303 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--303 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--304 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #ffffff;
    color: var(--text_color);
}

.textWidget--304 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--304 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--305 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--305 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--305 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--306 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--306 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--306 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--307 hr {
    height: 64px; 
    background-color: #ffffff;
}.textWidget--313 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 40px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #fff4e4;
    color: var(--text_color);
}

.textWidget--313 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--313 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
